Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.equinox.p2.publisher.eclipse;singleto
 n:=true
Archiver-Version: Plexus Archiver
Built-By: e4Build
Require-Bundle: org.eclipse.equinox.common;bundle-version="[3.5.0,4.0.
 0)"
Bundle-ManifestVersion: 2
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/equino
 x/rt.equinox.p2.git;path="bundles/org.eclipse.equinox.p2.publisher.ec
 lipse";tag="I20150601-2000";commitId=1151b5022ee6a763dacac634e85c9393
 e362d1c9
Bundle-Vendor: %providerName
Import-Package: org.eclipse.equinox.app;version="[1.0.0,2.0.0)",org.ec
 lipse.equinox.frameworkadmin;version="[2.0.0,3.0.0)",org.eclipse.equi
 nox.internal.frameworkadmin.equinox,org.eclipse.equinox.internal.fram
 eworkadmin.utils,org.eclipse.equinox.internal.p2.artifact.repository,
 org.eclipse.equinox.internal.p2.core.helpers,org.eclipse.equinox.inte
 rnal.p2.metadata,org.eclipse.equinox.internal.p2.metadata.repository,
 org.eclipse.equinox.internal.p2.publisher,org.eclipse.equinox.interna
 l.provisional.frameworkadmin,org.eclipse.equinox.p2.core;version="[2.
 0.0,3.0.0)",org.eclipse.equinox.p2.core.spi;version="[2.1.0,3.0.0)",o
 rg.eclipse.equinox.p2.metadata;version="[2.0.0,3.0.0)",org.eclipse.eq
 uinox.p2.metadata.expression;version="[2.0.0,3.0.0)",org.eclipse.equi
 nox.p2.publisher,org.eclipse.equinox.p2.publisher.actions,org.eclipse
 .equinox.p2.query;version="[2.0.0,3.0.0)",org.eclipse.equinox.p2.repo
 sitory;version="[2.0.0,3.0.0)",org.eclipse.equinox.p2.repository.arti
 fact;version="[2.0.0,3.0.0)",org.eclipse.equinox.p2.repository.artifa
 ct.spi;version="[2.0.0,3.0.0)",org.eclipse.equinox.p2.repository.meta
 data;version="[2.0.0,3.0.0)",org.eclipse.equinox.p2.repository.spi;ve
 rsion="[2.0.0,3.0.0)",org.eclipse.equinox.simpleconfigurator.manipula
 tor;version="[2.0.0,3.0.0)",org.eclipse.equinox.spi.p2.publisher,org.
 eclipse.osgi.framework.util,org.eclipse.osgi.service.datalocation;ver
 sion="1.3.0",org.eclipse.osgi.service.environment;version="1.1.0",org
 .eclipse.osgi.service.pluginconversion;version="1.0.0",org.eclipse.os
 gi.service.resolver;version="1.5.0",org.eclipse.osgi.util;version="1.
 1.0",org.osgi.framework;version="1.3.0",org.osgi.service.application;
 version="1.1.0",org.osgi.service.packageadmin;version="1.2.0"
Export-Package: org.eclipse.equinox.internal.p2.publisher.compatibilit
 y;x-internal:=true,org.eclipse.equinox.internal.p2.publisher.eclipse;
  x-friends:="org.eclipse.equinox.p2.directorywatcher,  org.eclipse.eq
 uinox.p2.extensionlocation,  org.eclipse.equinox.p2.repository.tools,
   org.eclipse.equinox.p2.updatesite,  org.eclipse.pde.build",org.ecli
 pse.equinox.p2.publisher.eclipse; x-friends:="org.eclipse.equinox.p2.
 directorywatcher,  org.eclipse.equinox.p2.extensionlocation,  org.ecl
 ipse.equinox.p2.touchpoint.eclipse,  org.eclipse.equinox.p2.updatesit
 e,  org.eclipse.equinox.p2.repository.tools",org.eclipse.pde.internal
 .build.publisher;x-friends:="org.eclipse.pde.build",org.eclipse.pde.i
 nternal.publishing;x-friends:="org.eclipse.pde.build",org.eclipse.pde
 .internal.swt.tools;x-internal:=true
Bundle-Name: %bundleName
Bundle-Version: 1.2.0.v20150601-1708
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.pde.internal.publishing.Activator
Created-By: Apache Maven 3.1.1
Build-Jdk: 1.8.0_40

Name: plugin.xml
SHA-256-Digest: bYFaR6TJ7aUYeMu5xaaRAM1EXiQkBdpXNCp21NfiJzw=

Name: org/eclipse/equinox/p2/publisher/eclipse/DefaultCUsAction.class
SHA-256-Digest: DPcVIYc0aKgPIeWi0Qmi8P0EOKPC4X2WswjsKthIW5s=

Name: org/eclipse/equinox/internal/p2/publisher/compatibility/Generato
 rApplication.class
SHA-256-Digest: tubWxTPpts0kAwqSx7rR0MBhrFJY3oLU0Y44slA5R+4=

Name: org/eclipse/pde/internal/swt/tools/IconExe.class
SHA-256-Digest: OuEU6fXR0S2jgqsZnnMjbtHpfXEAi/hGpuiTuQNIqro=

Name: org/eclipse/pde/internal/swt/tools/IconExe$BITMAPINFO.class
SHA-256-Digest: BgtMz9ukzhjBDMMnKwY0qQlQsLKOqZjX3cfd9PIf1Jg=

Name: org/eclipse/equinox/p2/publisher/eclipse/ConfigAdvice.class
SHA-256-Digest: u//67vEF3Ml0NBIpYah4qgvwhcIK7T0947daF3vKbQo=

Name: org/eclipse/pde/internal/swt/tools/IconExe$ImageLoader.class
SHA-256-Digest: je8SkPjjFg9sTPRWyucx69OwX4gUBNyvx0YlufFut4s=

Name: org/eclipse/equinox/p2/publisher/eclipse/EquinoxLauncherCUAction
 .class
SHA-256-Digest: AojjdnwwtxIIqWfwA99nulzlMe3Lzcajk78PjhpVs6A=

Name: org/eclipse/pde/internal/publishing/Constants.class
SHA-256-Digest: lNu8ai4mCrEunC4SGb1dlAPX/1etLBiTIm+aO9Ufz24=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/GeneratorBundl
 eInfo.class
SHA-256-Digest: +Wirrnh3eCp/+X5tW9g0CE6zteluz+TpYsnLBe+4r3o=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/FeatureInstall
 Mode.class
SHA-256-Digest: 0E9KccMYRgKnq3QHjNB/kY3zo+7AEHxC8hXs5MGMk8c=

Name: org/eclipse/equinox/p2/publisher/eclipse/BundlesAction.class
SHA-256-Digest: 7U8QoS7BhuBisiEpsPmYz5M19dKeOuDDR9HOLVuHBoE=

Name: org/eclipse/equinox/p2/publisher/eclipse/ProductAction.class
SHA-256-Digest: 1tm/FW1PRRGeClEqNVef0cic5jEVAFPAlKO4u/rL3tk=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/Messages.class
SHA-256-Digest: GWrywMI6XGMuxhiga66iWim4BKisjLC2OUFQOmJTSBA=

Name: org/eclipse/pde/internal/build/publisher/GatherFeatureAction.cla
 ss
SHA-256-Digest: PeL4zpcalkQX7dF9j3or2XrATFmzDQvHIosWlj6U7g8=

Name: plugin.properties
SHA-256-Digest: nhMCLYYg0CRN+Sh/UIuPENdkMvUwuo9GhCffjL8nx9Q=

Name: org/eclipse/equinox/p2/publisher/eclipse/FeatureEntry.class
SHA-256-Digest: GJsjDAlKf4fH4XBVhtuWSqrAT2jJB8/rcUh7bPYo1rc=

Name: org/eclipse/pde/internal/build/publisher/FeatureRootAdvice.class
SHA-256-Digest: lG7FzwKqSqti9jTGiEBxpOTbF9+4M3fmwv6r2i+jj0E=

Name: org/eclipse/pde/internal/swt/tools/IconExe$ICONRESDIR.class
SHA-256-Digest: Sq6It5EfcBRkxC6baOxsrOtoqVEKYPR8M1kymkE4U3w=

Name: org/eclipse/equinox/p2/publisher/eclipse/IExecutableAdvice.class
SHA-256-Digest: 4hyMR2x6EaXroDLRS1ofQWYI1ZCRxHF2rIzgpBfVtwE=

Name: org/eclipse/equinox/p2/publisher/eclipse/IPlatformEntry.class
SHA-256-Digest: 8BMJgSotgFC8NkPQJdMIKpJnpvDwFwWcSWy+NIHgG5w=

Name: org/eclipse/equinox/p2/publisher/eclipse/ConfigCUsAction.class
SHA-256-Digest: G8t3EJyQ//2kSSCaM0MdNh+NI1l7raIqNz7jI1z8YEk=

Name: org/eclipse/equinox/p2/publisher/eclipse/AccumulateConfigDataAct
 ion.class
SHA-256-Digest: XWaR16dtOaqiaG52m1+KeovqsjCPv/k3dnNrWcg9V08=

Name: org/eclipse/pde/internal/swt/tools/IconExe$WinBMPFileFormat.clas
 s
SHA-256-Digest: nLdRmEOsNIdxyvoMVvNspv3v8MYTdwmI/sD1zN2p1w0=

Name: org/eclipse/equinox/internal/p2/publisher/compatibility/IGenerat
 orConstants.class
SHA-256-Digest: KLEpC7SPY38NiZs7pc/Qd1mDQJCWbzmEBlop1PmZ50k=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_RESOURCE_DATA_E
 NTRY.class
SHA-256-Digest: +dph9X61pryc0DFGpNYFLTd2PArfCaknlWDm9WljH4M=

Name: org/eclipse/pde/internal/build/publisher/BuildPublisherApplicati
 on.class
SHA-256-Digest: Ajia5KT1SxeBeqO5+AJ5uO1Nj39yeWto2eGmznPG0js=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_DOS_HEADER.clas
 s
SHA-256-Digest: WlPAdefF2FKdLhtjiHHPkq5xMxADIR5NgN7ZBm6i7jE=

Name: org/eclipse/pde/internal/build/publisher/GatheringComputer.class
SHA-256-Digest: 1O4ddE6KPVRRc3KGorOrnheVmgZ8bNQb92gpCS/6N/s=

Name: org/eclipse/equinox/p2/publisher/eclipse/BundleShapeAdvice.class
SHA-256-Digest: fL+BMTI9nXWzpmhJzDZozhu74EKuJKgUWihAbLo+9cI=

Name: org/eclipse/pde/internal/swt/tools/IconExe$BITMAPINFOHEADER.clas
 s
SHA-256-Digest: 5Ms++avrao/L+jM2uUbVB1YZyIg8yw0ON17mcFmzu9A=

Name: org/eclipse/equinox/p2/publisher/eclipse/LaunchingAdvice.class
SHA-256-Digest: ijA0pepSq9Tb8DZDQW6itr99zin6FW3Yhr2JrheDPuY=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/FeatureManifes
 tParser.class
SHA-256-Digest: 3yznaygUSogY8eKP9ATh0CTR+bUeipqCOchcwv4NzbI=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_RESOURCE_DIRECT
 ORY_ENTRY.class
SHA-256-Digest: 8jUg1RXerKKyijIZs1q7Q/q4cGOuSXKTqkRIlIkaYoQ=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_RESOURCE_DIRECT
 ORY.class
SHA-256-Digest: PJdl9Yd8819l025QAb2UF5c0X63c5oL904oxmbRt1Lo=

Name: org/eclipse/equinox/p2/publisher/eclipse/IConfigAdvice.class
SHA-256-Digest: jI9Si6K5xjK1Jvz7Q7ndD9zdTdpF2SEYK10lORwIqx0=

Name: org/eclipse/equinox/p2/publisher/eclipse/FeaturesAndBundlesPubli
 sherApplication.class
SHA-256-Digest: N68PnEgc+bllyfkLwE1xJF8WGO8jx/uYjjKNNS5ISpI=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_SECTION_HEADER.
 class
SHA-256-Digest: BqX4EyrbIfczYNpUaHtYWZHc2h1RiQWwpfZXytqXsZc=

Name: org/eclipse/equinox/p2/publisher/eclipse/FeaturesAction.class
SHA-256-Digest: /8Fppo6gjNWNA6KS2xuQuFCPFsdm7OmuBvaHO92c7nU=

Name: org/eclipse/equinox/p2/publisher/eclipse/EclipseInstallAction.cl
 ass
SHA-256-Digest: vnqLTCznmfHXJqAn/drI89MzbSTnsCAi+94QY3VQLrI=

Name: org/eclipse/pde/internal/build/publisher/GatherBundleAction.clas
 s
SHA-256-Digest: AgHk8e8NOoBYIQlzqUPX5D9i0hrwBXnzfNVo+TwIWTc=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_OPTIONAL_HEADER
 .class
SHA-256-Digest: G2W7C5z/7qsT3IVSE+Sy3xTtoglZB85fWZClBJObeKY=

Name: org/eclipse/equinox/p2/publisher/eclipse/Feature.class
SHA-256-Digest: EPGoYki2KBBBfy+9s/y6C56BX6rxB0IWx3LV9eyWO5k=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/messages.prope
 rties
SHA-256-Digest: apg7B6rNuLL8XmaNJBQDEHbG4IsR9wq9S+9ilyYe1Ys=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/InfoPListEdito
 r.class
SHA-256-Digest: G7YDP+OfhNiKszi7sJ4OTLgTVkanc7mgrPT+TFzKCSc=

Name: org/eclipse/pde/internal/publishing/Activator.class
SHA-256-Digest: gw3HdZd3j81St6h4jRbzhEbramvpgCP5rnrEN6gC20A=

Name: org/eclipse/equinox/p2/publisher/eclipse/IBrandingAdvice.class
SHA-256-Digest: GDvLpJqD8R6ObC89fVMzm4f4qzbUkbBArTfz7RSTi2E=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/IProductDescri
 ptor.class
SHA-256-Digest: uokRMDg8L6LdWBMLKG0Mu3cCmNkgpkJnz5O6R6M/QQ0=

Name: org/eclipse/pde/internal/swt/tools/IconExe$FileFormat.class
SHA-256-Digest: V1RsRrkaHvU3l0zIs+3YXSnGuILgGwmslFClw/NS7+w=

Name: org/eclipse/pde/internal/swt/tools/IconExe$SWT.class
SHA-256-Digest: V5jEbLpZOJZIcLb1EBNanTFyJMrfqZVfy/jA2LjXGtI=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/ExecutablesDes
 criptor.class
SHA-256-Digest: BXQyJJ3ElXvWnJsqGjSil1+EQCIytUc7oV9JBxkGNsA=

Name: org/eclipse/pde/internal/swt/tools/IconExe$CURSORDIR.class
SHA-256-Digest: 6Hvb86djsJZ9MVDR6phqS1EeQqTjvni3eT3isDF2UVA=

Name: org/eclipse/pde/internal/swt/tools/IconExe$RGBQUAD.class
SHA-256-Digest: +MStYW7pNQ7K7fyvvBnbU7OYO1wD2lQTlHajYhSdPr8=

Name: ant_tasks/pdepublishing-ant.jar
SHA-256-Digest: ea0RLLpo1fOgp/eHjmZIraGCvQk6fGFCeCrvz6TjvsQ=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_NT_HEADERS.clas
 s
SHA-256-Digest: tTMNK/SXgr0VVriD/YRakfmuKZDq2giYnyRvA4WeDpo=

Name: org/eclipse/pde/internal/swt/tools/IconExe$RESDIR.class
SHA-256-Digest: Id0ESCCJl+oCmRmXPP8T7qKFICY1KjiN2XqsxhvGFFw=

Name: org/eclipse/equinox/p2/publisher/eclipse/EquinoxExecutableAction
 .class
SHA-256-Digest: tkXDJu9WFveXDZcVRyuU3SFAFKzVwLPH2qUdnzpkfxU=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/BrandingIron.c
 lass
SHA-256-Digest: +KC4uPWI67c+1TtZUa6vKn32rG757uZDo7jzkkedkfU=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IconResInfo.class
SHA-256-Digest: fB7C4eoWt9yzlQGBN5qXi7TO9SnvZR4AlO92aYbJ6V8=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/ProductFile.cl
 ass
SHA-256-Digest: 6GJmxUx8oimjmdrQdzAvq6g1gkVK4Z1ku6nAMZWTz5U=

Name: about.html
SHA-256-Digest: 0RM1x9lTJa7T8YkysaegPuBIeaEvSZypRDfXoMpsJAU=

Name: org/eclipse/pde/internal/swt/tools/IconExe$RGB.class
SHA-256-Digest: vvVyFdAV85+j1uL4kBVuOGzMt9t6khzCLdsSlQ+uWJQ=

Name: org/eclipse/pde/internal/swt/tools/IconExe$LEDataInputStream.cla
 ss
SHA-256-Digest: NLJAvdZ+G5nU/xbAR23klbnEX7Yv7dzfLTr8vsr/4R8=

Name: org/eclipse/equinox/p2/publisher/eclipse/ProductFileAdvice.class
SHA-256-Digest: 7Ty/lFfp5UxDGtzQjAaRTvSgadW5jiasFz1RfP6Tg9E=

Name: org/eclipse/equinox/p2/publisher/eclipse/EclipsePublisherHelper.
 class
SHA-256-Digest: nu8v+h4Fgzk7LmeGQDNDpMavn0RWFF6+/Nyyb8sLj/U=

Name: org/eclipse/pde/internal/publishing/Utils.class
SHA-256-Digest: OUN2v26mbH/jop2HHpa+orGWfw/TZGI9JdUQQX93CgQ=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_FILE_HEADER.cla
 ss
SHA-256-Digest: NAkGSFxTomWU8x7lBbIu+/Zm4wADoFgSDZLHsPgwlMY=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/ProductContent
 Type.class
SHA-256-Digest: rIY+2Ht2vQg7h7WDVwgb1edb7BrL7zSWpbPjUDZN+uw=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/ExecutablesDes
 criptor$1.class
SHA-256-Digest: FcoszEqiLrlAKTbKvJzC9/8AE3e49fAfs43mQtCegU8=

Name: org/eclipse/pde/internal/swt/tools/IconExe$PaletteData.class
SHA-256-Digest: oPFGX7ySGHnTfQ/Di1f5l2Z+oLwBaCi2WacnoKh89GU=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/DataLoader.cla
 ss
SHA-256-Digest: 0vzFhhyu5DKKwZMGFExdOywgpAX9JuH+d31EaBUOBWc=

Name: org/eclipse/equinox/p2/publisher/eclipse/ApplicationLauncherActi
 on.class
SHA-256-Digest: NLM7KH9ZoDN5lArxwSehCeOeJbkVa/LnveiAhgK81q0=

Name: org/eclipse/equinox/p2/publisher/eclipse/URLEntry.class
SHA-256-Digest: V33lH3CNVgI+wYJNQ1UHM4/kOso2m/byFGuQZDvK5Jo=

Name: org/eclipse/pde/internal/swt/tools/IconExe$IMAGE_DATA_DIRECTORY.
 class
SHA-256-Digest: kkqUlsW9O479QO9+6l9TIJSKiSOHTJgFkPkClrfJGN0=

Name: org/eclipse/equinox/p2/publisher/eclipse/ProductPublisherApplica
 tion.class
SHA-256-Digest: 4rpr8bbViF148av2/awv7T57B+dBLXiP0eyGrhDjLgE=

Name: org/eclipse/pde/internal/swt/tools/IconExe$WinICOFileFormat.clas
 s
SHA-256-Digest: RU3dhJTxVlD8BCnjAfVpIoAwKQ3gHgpCKN6hbGnZjuY=

Name: org/eclipse/equinox/p2/publisher/eclipse/IBundleShapeAdvice.clas
 s
SHA-256-Digest: 7bQfwug4zhhU0mwUaGbMR3H0E3U2RRLiUqkyPLN93yw=

Name: org/eclipse/pde/internal/swt/tools/IconExe$ImageData.class
SHA-256-Digest: nu0TYRdaKRqHdIj9JkEQTOrNVe80KVHKI27iAmNdcys=

Name: org/eclipse/pde/internal/swt/tools/IconExe$NEWHEADER.class
SHA-256-Digest: uVM/XwvF9rn6c2lngumhWG3+zYOvuWBxnw4Rcd8quKw=

Name: org/eclipse/equinox/internal/p2/publisher/eclipse/FeatureParser.
 class
SHA-256-Digest: MZ1Y0875GbNRw5QfnbdpYU2Z5Fo9sYT4bkWW7NLAiKM=

Name: org/eclipse/equinox/p2/publisher/eclipse/InstallPublisherApplica
 tion.class
SHA-256-Digest: +zCOiYDZJ2pLkPbDXHNzFo73xLlnI18OMH9dA0mmUHc=

